/* LEVEL 1*/
div#navigation ul li.first{border-top: 1px solid #ccc;}
div#navigation ul {list-style:none;margin: 7px 10px 10px 0px; padding-top:0;padding-left:0;}
div#navigation ul li {list-style-image:none;}
div#navigation ul li { color: #000000;font-size: 1.125em; line-height:1.50em;margin: 0 0 0 12px;  padding: 4px 0 3px 0;border-bottom: 1px solid #b4afab; font-family: Georgia,Utopia,Charter,sans-serif;}
div#navigation ul li.selected, div#navigation ul li.on_child_page {background: url(/images/css/bullet.png) #fff no-repeat center left;margin: 0 0 0 0; padding: 4px 0 3px 12px;border-bottom: none;}
div#navigation ul li.selected_submenu, div#navigation ul li.on_child_page_släktforskning {background: url(/images/css/main_arrow_down.gif) #fff no-repeat top left !important;margin: 0 0 0 0; padding: 5px 0 1px 12px;border-bottom: none;}
/* LEVEL 2*/
div#navigation ul li ul li.selected, div#navigation ul li ul li.on_child_page {background: url(/images/css/nav_bullet_level2_high.gif) #fff no-repeat top left;margin: 0 0 0 0; padding: 3px 0 3px 15px;border-bottom: none;}
div#navigation ul li.selected_submenu ul li.selected_submenu {background: url(/images/css/arrow_down_level2_grey.gif) #fff no-repeat top left !important;margin: 0 0 0 0; padding: 3px 0 1px 15px;border-bottom: none;}
div#navigation ul li.selected_submenu ul.open_submenu {margin-top: 4px;}
div#navigation ul li ul li.on_child_page {border-bottom: none;margin-left: 0;}
/* LEVEL 3 */
div#navigation ul li ul li ul li.selected, div#navigation ul li ul li ul li.on_child_page {padding: 3px 0 2px 10px;background: url(/images/css/nav_bullet_level2.gif) #fff no-repeat top left;}
div#navigation ul li ul li ul li.on_child_page {border-bottom: none;margin-left: 0;}
div#navigation ul li.first_after_selected {border-top: 1px solid #b4afab;}
div#navigation ul li#last_in_menu {border-top:none;padding: 0 0 0 0;margin-top:0;}
div#navigation ul li a {color: #000000;text-decoration:none;}
div#navigation ul li ul{margin:0;}
div#navigation ul li ul li{color: #5d5642;font-size: 0.85em;text-transform:none;display:none;margin-left: 15px;padding: 3px 0 3px 0;}
div#navigation ul li ul li ul{margin:0;}
div#navigation ul li ul li ul li{margin-left:10px;padding: 3px 0 2px 0;}
div#navigation ul li ul.open_submenu li{display:block;}
div#navigation ul li ul li a {color: #5f5b50;}
div#navigation ul li ul.open_submenu {border-top: 1px solid #b4afab;}
div#navigation ul li ul.open_submenu li.last{border-bottom: none;}
div#navigation ul li ul.open_submenu li ul li{display:none;}
div#navigation ul li ul.open_submenu li ul.open_submenu li{display:block;}
div#navigation ul li.on_child_page_släktforskning ul#submenu_slaktforskning li {display:block;}
div#navigation ul li.on_child_page_släktforskning  li.last {border-bottom: 1px solid #b4afab;}
